[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Package xxx has broken dep on yyy: normal?

Thomas Bushnell BSG <tb@becket.net> writes:

> Goswin von Brederlow <brederlo@informatik.uni-tuebingen.de> writes:
>> Dan Jacobson <jidanni@jidanni.org> writes:
>> > Well OK, but please be aware of the cases where a kid leaves his
>> > village for a trip to the big city and his single chance to do an
>> > apt-get dist-upgrade.  He can't just try again tomorrow if things
>> > don't work out.
>> So what? Then they don't have the bleading edge version of the package
>> but their old non upgrade one. Big deal.
> I think the point is that dist-upgrade can sometimes do the Wrong
> Thing in cases like this.

As sid user you are supposed to look what apt-get will do before
letting it remove like 500 packages.

No pitty for anyone doing that before leaving town. :)


Reply to: